Subject: [lojban] Re: Request: Lojbanic NeverWinter Nights Module

From: "robin.bcc" <[email-masked]>
Date: Sat, 12 Apr 2003 03:03:56 -0400

Theodore Reed (bancus) wrote:
> On Fri, 11 Apr 2003 15:19:06 -0700
> Robin Lee Powell <[email-masked]> wrote:
> 
> 
>>However, note that the Linux client may not include the dev tools;
>>dunno.
> 
> 
> One of the fixes for the latest beta refers to the DM creator. However,
> reading farther down, I see that it requires an installed version to
> copy from, because the windows version has stuff in installshield files.
> 
> I guess I'll just wait for an actual linux version. I hope it won't
> require RPM. (Not that I can't convert to DEB, but that stuff is always
> a little murky.)

.u'i If you can use Debian, you can compile from source ;-)

My problem is finding the Windows version of NWN - these days the street 
vendors seem to have given up on software and are only selling VCD 
films. I'd pay good (non-pirate) money if they brought out a native 
Linux version

robin.tr

-- 
"A Perl script is "correct" if it gets the job done before your boss 
fires you."
- Larry Wall

Robin Turner
IDMYO
Bilkent Univeritesi
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin